Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 5: Line 5:
}
}


.tocnumber {
  color: #ffffff;
}
.nowiki {
.nowiki {
  background-color: #302026;
  background-color: #302026;

Revision as of 23:42, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
}

.tocnumber {
  color: #ffffff;
}
.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}